import { createRouter, createWebHistory, createWebHashHistory } from 'vue-router';

const router = createRouter({
  history: createWebHashHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '',
      redirect: '/DataCenterGis'
    },
    {
      path: '/DataCenterGis',
      name: 'DataCenterGis',
      component: () => import('../views/DataCenterGis/DataCenterGis.vue')
    }
  ]
});

export default router;
